Support » Plugin: Simple Monero Miner - Coin Hive » Plugin error

  • Resolved kanistraki

    (@kanistraki)


    Hello, i have this error to my site.

    Notice: Use of undefined constant jquery – assumed ‘jquery’ in /home/teokanistras/wordpress/wp-content/plugins/simple-monero-miner-coin-hive/simple-monero-miner-coin-hive.php on line 138

    I don’t know many things about php and how to fix it.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter kanistraki

    (@kanistraki)

    Fixed with plugin “Disable Errors in Plugins”

    Plugin Author thiyagesh

    (@thiyagesh)

    Hi Kanistraki,

    I have fixed the error on version 1.4.2, so you dont have to install another plugin to fix the error.

    Thanks!!

    Let me know if you are happy with new version and 5 star review can help this plugin reach many more.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin error’ is closed to new replies.